# Generated by Django 5.0.4 on 2024-05-08 12:34

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0135_alter_districthomepage_content"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districthomepage",
            name="articles_title",
        ),
    ]
